"Could not move to Applications folder" = "No se puede trasladar a la carpeta Aplicaciones";
"Move to Applications folder?" = "¿Mover a la carpeta Aplicaciones?";
"I can move myself to the Applications folder if you'd like." = "Fantastical puede moverse a la carpeta Aplicaciones para que sea más fácil de encontrar.";
"Move to Applications Folder" = "Mover a la carpeta Aplicaciones";
"Don't Move" = "No mover";
"Note that this will require an administrator password." = "Necesitarás una contraseña de administrador.";
"Installing for all users will require an administrator password." = "Necesitas una contraseña de administrador para instalar la aplicación para todos los usuarios";
"This will keep your Downloads folder uncluttered." = "Así mantendrás tu carpeta de Descargas organizada.";
"Install for all users" = "Instalar para todos los usuarios";
"Install for current user only" = "Instalar sólo para el usuario actual";